@charset "utf-8";

/**********************************

 general

***********************************/
html {
	font-size: 13.3333333px;
	/*font-size: 10px;*/
}

@media screen and (max-width:1086px){
	html {
		font-size: 1.335vw;
	}
}

@media screen and (max-width:767px){
	html {
		font-size: 1.33333333vw;
	}
}

/**********************************

 parts

***********************************/
.define_inner {
	width: 75rem;
}

@media screen and (max-width:1499px){
	.define_wrap {
		padding-left: 8%;
		padding-right: 8%;
	}
}

/**********************************

 .l-wrap

***********************************/
.l-wrap {
	background: #fff;
}

.l-main {
	background: #fdfbf7 url(../images/main_bg01.jpg) repeat center top / 100% auto;
	/*background: #fdfbf7 url(../images/main_bg01.jpg) repeat center top / 75rem auto;*/
}

@supports (background-image: url("../images/main_bg01.webp")) {
	.l-main {
		background-image: url(../images/main_bg01.webp);
	}
}

/**********************************

 l-header

***********************************/
.l-header {

}

.l-header__inner {
	/*height: 163px;*/
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}

/**********************************

 l-footer

***********************************/
.l-footer .define_inner {
	width: 930px;
}

@media screen and (max-width:767px){

	/*.l-footer__bottom {*/
		/*padding-bottom: 25px;*/
	/*}*/
}


/**********************************

 p-hero

***********************************/
.p-hero {
	background: #febb62;
}

.p-hero__inner {

}

.p-hero__main {
	width: 75rem;
	margin: 0 auto;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}

/**********************************

 p-about

***********************************/
.p-about {
	overflow: hidden;
}

.p-about__inner {
	padding: 8rem 0 15.6rem;
	position: relative;
	z-index: 1;
}

.p-about__ttl {
	width: 53.4rem;
	margin: 0 auto;
}

.p-about__copy {
	width: 49.3rem;
	margin: 2.5rem auto 0;
}

.p-about__note {
	margin-top: 3rem;
	font-size: 1.7rem;
	font-weight: 500;
	text-align: center;
}

.p-about__profile {
	width: 62rem;
	margin: 8rem auto 0;
	padding: 4rem 0 2.5rem;
	position: relative;
	z-index: 1;
}

.p-about__profile:before {
	content: "";
	display: block;
	width: 61.2rem;
	height: 100%;
	background: #fff;
	border: .2rem solid #a8c75e;
	box-sizing: border-box;
	position: absolute;
	top: .8rem;
	right: 0;
	z-index: 1;
}

.p-about__profile:after {
	content: "";
	display: block;
	width: 61.2rem;
	height: 100%;
	border: .2rem solid #a8c75e;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}

.p-about__profile-ttl {
	padding: 2rem .6rem;
	writing-mode: vertical-rl;
	color: #fff;
	font-size: 4rem;
	font-weight: bold;
	text-align: center;
	background: #a8c75e;
	letter-spacing: .05em;
	font-feature-settings: normal;
	position: absolute;
	top: -3rem;
	left: 4rem;
	z-index: 3;
}

.p-about__profile-ttl .question {
	display: inline-block;
	margin-bottom: -.15em;
	/*transform: translateX(.15em);*/
	/*-webkit-transform: translateX(.15em);*/
}

.p-about__profile-pic {
	width: 15.8rem;
	margin: 0 auto;
	position: relative;
	z-index: 3;
}

.p-about__profile-desc {
	margin-top: 1.5rem;
	font-size: 2.6rem;
	text-align: center;
	line-height: calc(45 / 26);
	position: relative;
	z-index: 3;
}

.p-about__movie {
	margin-top: 9.8rem;
	position: relative;
	z-index: 1;
}

.p-about__movie-ttl {
	width: 47.3rem;
	margin: 0 auto;
}

.p-about__movie-comingsoon {
	margin: 3rem auto 0;
	text-align: center;
}

.p-about__movie-comingsoon p {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 61rem;
	height: 32rem;
	margin: 0 auto;
	color: #fff;
	font-size: 3.4rem;
	font-weight: 900;
	text-align: center;
	letter-spacing: .1em;
	background: #a8c75e;
}

.p-about__movie-box {
	width: 61rem;
	margin: 3rem auto 0;
}

.p-about__movie-inner {
	/*position: relative;*/
	/*width: 100%;*/
	/*padding-top: 56.25%;*/
}

.p-about__movie-inner iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.p-about__org01 {
	width: 19.2rem;
	position: absolute;
	top: 5.8rem;
	left: -2rem;
	z-index: -1;
}

.p-about__org02 {
	width: 40.9rem;
	position: absolute;
	top: 31rem;
	right: -6.8rem;
	z-index: -1;
}

.p-about__org03 {
	width: 17.2rem;
	position: absolute;
	top: -5.2rem;
	left: -2.8rem;
	z-index: -1;
}

.p-about__org04 {
	width: 33.3rem;
	position: absolute;
	bottom: -2.4rem;
	right: -11.6rem;
	z-index: -1;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 p-campaign01

***********************************/
.p-campaign01 {
	background: url(../images/main_bg02.png) no-repeat center top / 100% 100%;
}

@supports (background-image: url("../images/main_bg02.webp")) {
	.p-campaign01 {
		background-image: url(../images/main_bg02.webp);
	}
}

.p-campaign01__inner {
	padding: 16rem 0 16.4rem;
	position: relative;
	z-index: 1;
}

.p-campaign01__num {
	width: 33.3rem;
	margin: 0 auto;
}

.p-campaign01__ttl {
	width: 63.3rem;
	margin: 7rem auto 0;
}

.p-campaign01__slider {
	width: 61rem;
	margin: 5rem auto 0;
	position: relative;
	z-index: 1;
}

.p-campaign01__slider .slider-prev {
	width: 2.1rem;
	height: 4rem;
	background: url(../images/icon_prev01.png) no-repeat center / contain;
	position: absolute;
	top: 43.4rem;
	left: 2.2rem;
	z-index: 1;
	cursor: pointer;
}

.p-campaign01__slider .slider-next {
	width: 2.1rem;
	height: 4rem;
	background: url(../images/icon_next01.png) no-repeat center / contain;
	position: absolute;
	top: 43.4rem;
	right: 2.2rem;
	z-index: 1;
	cursor: pointer;
}

@media (hover: hover) {

	.p-campaign01__slider .slider-prev {
		transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	}

	.p-campaign01__slider .slider-next {
		transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
	}

	.p-campaign01__slider .slider-prev:hover {
		transform: scale(1.2, 1.2);
		-webkit-transform: scale(1.2, 1.2);
	}

	.p-campaign01__slider .slider-next:hover {
		transform: scale(1.2, 1.2);
		-webkit-transform: scale(1.2, 1.2);
	}
}

.p-campaign01__slider-inner {
	overflow: hidden;
}

.p-campaign01__slider-inner .slick-list {
	margin-right: -3rem;
}

.p-campaign01__slider-inner .slick-track {
	display: flex;
}

.p-campaign01__slider-item {
	height: auto !important;
	float: none !important;
	margin-right: 3rem;
	padding: 3rem 0 4.5rem;
	background: #fff;
}

.p-campaign01__slider-ttl {
	width: 50rem;
	margin: 0 auto;
}

.p-campaign01__slider-pic {
	width: 48.4rem;
	margin: 2rem auto 0;
}

.p-campaign01__slider-price {
	margin-top: 2rem;
	text-align: center;
}

.p-campaign01__slider-price-inner {
	display: inline-block;
}

.p-campaign01__slider-price-wrap {
	display: flex;
	justify-content: center;
	gap: 0 2.5rem;
}

.p-campaign01__slider-price-wrap .box {
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	gap: 0 .5rem;
	position: relative;
	z-index: 1;
}

.p-campaign01__slider-price-wrap .box .size {
	width: 5rem;
	height: 5rem;
	line-height: 5rem;
	color: #fff;
	font-size: 3.4rem;
	font-weight: bold;
	text-align: center;
	background: #66321f;
	border-radius: 50%;
}

.p-campaign01__slider-price-wrap .box .price {
	color: #66321f;
	font-size: 3.4rem;
	font-weight: 600;
	line-height: .9;
}

.p-campaign01__slider-price-wrap .box .price .large {
	display: inline-block;
	color: #66321f;
	font-size: 6.8rem;
}

.p-campaign01__slider-price-wrap .box .tax {
	margin-top: .4em;
	color: #66321f;
	font-size: 2rem;
	font-weight: 600;
	line-height: 1;
	white-space: nowrap;
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.p-campaign01__slider-price-wrap .box .tax .large {
	font-size: 3rem;
	font-weight: 600;
}

.p-campaign01__slider-price .note {
	margin-top: 4.5rem;
	color: #66321f;
	font-size: 1.9rem;
	font-weight: 500;
	text-align: center;
}

.p-campaign01__slider-comment {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 5rem;
	margin-top: 3.5rem;
}

.p-campaign01__slider-comment .pic {
	width: 12.8rem;
}

.p-campaign01__slider-comment .content {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30.6rem;
	height: 13.2rem;
	background: #a8c75e;
	border-radius: 1.5rem;
	position: relative;
	z-index: 1;
}

.p-campaign01__slider-comment .content:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: .8rem solid transparent;
	border-bottom: .8rem solid transparent;
	border-right: 3.2rem solid #a8c75e;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: -3.1rem;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-campaign01__slider-comment .content p {
	color: #fff;
	font-size: 2.2rem;
	font-weight: 500;
	text-align: center;
	line-height: calc(35 / 22);
}

.p-campaign01__present {
	width: 61rem;
	height: 108rem;
	margin: 9.5rem auto 0;
	padding: 7rem 0 4rem;
	background: url(../images/campaign01_present_bg01.png) no-repeat center / contain;
	position: relative;
	z-index: 1;
}

.p-campaign01__present-ttl {
	width: 44.4rem;
	margin: 0 auto;
}

.p-campaign01__present-sticker {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 3rem 1.7rem;
	width: 48.2rem;
	margin: 4.5rem auto 0;
}

.p-campaign01__present-sticker li {
	width: calc(100%/3 - 1.2rem);
	flex: 0 1 calc(100%/3 - 1.2rem);
	box-shadow: .6rem .6rem 1.5rem rgba(88,88,88,.35);
}

.p-campaign01__present-comment {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 5rem;
	margin-top: 4rem;
}

.p-campaign01__present-comment .pic {
	width: 12.8rem;
}

.p-campaign01__present-comment .content {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 34rem;
	height: 16.8rem;
	background: #fff;
	border-radius: 1.7rem;
	position: relative;
	z-index: 1;
}

.p-campaign01__present-comment .content:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: .8rem solid transparent;
	border-bottom: .8rem solid transparent;
	border-right: 3.2rem solid #fff;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: -3.1rem;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-campaign01__present-comment .content p {
	color: #a8c75e;
	font-size: 2.2rem;
	font-weight: 500;
	text-align: center;
	line-height: calc(35 / 22);
}

.p-campaign01__present-note {
	margin-top: 3.5rem;
	text-align: center;
}

.p-campaign01__present-note ul {
	display: inline-block;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: calc(32 / 22);
}

.p-campaign01__present-note ul li {
	text-indent: -1em;
	margin-left: 1em;
}

.p-campaign01__org01 {
	width: 19.7rem;
	position: absolute;
	top: 11rem;
	left: -3rem;
	z-index: -1;
}

.p-campaign01__org02 {
	width: 17.2rem;
	position: absolute;
	bottom: -5.4rem;
	left: -9.8rem;
	z-index: -1;
}

.p-campaign01__org03 {
	width: 43.1rem;
	position: absolute;
	bottom: 8rem;
	left: -1.8rem;
	z-index: -1;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 p-campaign02

***********************************/
.p-campaign02 {

}

.p-campaign02__inner {
	padding: 15.5rem 0 15.5rem;
	position: relative;
	z-index: 1;
}

.p-campaign02__num {
	width: 33.3rem;
	margin: 0 auto;
}

.p-campaign02__ttl {
	width: 55.8rem;
	margin: 8rem auto 0;
}

.p-campaign02__pic01 {
	width: 53.5rem;
	margin: 6rem auto 0;
}

.p-campaign02__comment {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 5rem;
	margin-top: 6.5rem;
}

.p-campaign02__comment .pic {
	width: 12.8rem;
}

.p-campaign02__comment .content {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 34rem;
	height: 16.8rem;
	background: #a8c75e;
	border-radius: 1.7rem;
	position: relative;
	z-index: 1;
}

.p-campaign02__comment .content:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: .8rem solid transparent;
	border-bottom: .8rem solid transparent;
	border-right: 3.2rem solid #a8c75e;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: -3.1rem;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-campaign02__comment .content p {
	color: #fff;
	font-size: 2.2rem;
	font-weight: 500;
	text-align: center;
	line-height: calc(35 / 22);
}

.p-campaign02__note {
	margin-top: 3.5rem;
	font-size: 2.2rem;
	font-weight: 500;
	text-align: center;
}

.p-campaign02__about {
	width: 61rem;
	margin: 9rem auto 0;
	padding: 5rem 0 5.5rem;
	background: #ffebb4;
}

.p-campaign02__about-ttl {
	margin-top: -.2em;
	font-size: 3.8rem;
	font-weight: bold;
	line-height: calc(50 / 38);
	text-align: center;
}

.p-campaign02__about-desc {
	margin-top: 2.5rem;
	font-size: 2.5rem;
	line-height: calc(45 / 25);
	text-align: center;
}

.p-campaign02__about-list {
	width: 55rem;
	margin: 3.5rem auto 0;
}

.p-campaign02__about-list-item {
	display: flex;
	justify-content: space-between;
	margin-top: 2rem;
}

.p-campaign02__about-list-item:first-child {
	margin-top: 0;
}

.p-campaign02__about-list-item .pic {
	flex: 1;
}

.p-campaign02__about-list-item .pic img {
	display: block;
	width: 9.4rem;
	margin: 0 auto;
	box-shadow: .6rem .6rem 1.5rem rgba(88, 88, 88, .35);
}

.p-campaign02__about-list-item .content {
	width: 32.1rem;
}

.p-campaign02__about-list-item .content .ttl {
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
	background: #2d2d2d;
}

.p-campaign02__about-list-item .content dl {
	padding: 1rem 0 2rem;
	border-bottom: .1rem solid #2d2d2d;
}

.p-campaign02__about-list-item .content dl:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.p-campaign02__about-list-item .content dl dt {
	font-size: 2.4rem;
	text-align: center;
}

.p-campaign02__about-list-item .content dl dd {
	font-size: 3rem;
	font-weight: 600;
	text-align: center;
	line-height: 1;
}

.p-campaign02__about-list-item .content dl dd .num {
	display: inline-block;
	font-size: 6rem;
	line-height: .9;
}

.p-campaign02__about-list-item .content dl dd .tax {
	font-size: 1.8rem;
}

.p-campaign02__org01 {
	width: 37rem;
	position: absolute;
	top: 10rem;
	right: -14.2rem;
	z-index: -1;
}

.p-campaign02__org02 {
	width: 23.6rem;
	position: absolute;
	top: 91.6rem;
	left: -3rem;
	z-index: -1;
}

.p-campaign02__org03 {
	width: 39.6rem;
	position: absolute;
	bottom: 58rem;
	right: -15rem;
	z-index: -1;
}

.p-campaign02__org04 {
	width: 42.2rem;
	position: absolute;
	bottom: -7rem;
	left: -6.2rem;
	z-index: -1;
}


@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 p-x-campaign

***********************************/
.p-x-campaign {
	background: url(../images/main_bg03.png) no-repeat center top / 100% 100%;
}

@supports (background-image: url("../images/main_bg03.webp")) {
	.p-x-campaign {
		background-image: url(../images/main_bg03.webp);
	}
}

.p-x-campaign__inner {
	padding: 15.5rem 0 15.5rem;
	position: relative;
	z-index: 1;
}

.p-x-campaign__subttl {
	width: 47.1rem;
	margin: 0 auto;
}

.p-x-campaign__ttl {
	width: 55.1rem;
	margin: 7.5rem auto 0;
}

.p-x-campaign__intro {
	margin-top: 4rem;
}

.p-x-campaign__intro-desc {
	font-size: 2.8rem;
	text-align: center;
	line-height: calc(48 / 28);
}

.p-x-campaign__intro-copy {
	margin-top: .2em;
	font-size: 3.2rem;
	font-weight: bold;
	text-align: center;
}

.p-x-campaign__intro-copy .bg {
	display: inline-block;
	padding: .1em .2em;
	background: #fff100;
	line-height: 1.2;
}

.p-x-campaign__intro-note {
	margin-top: 1.5rem;
	font-size: 1.7rem;
	font-weight: 500;
	text-align: center;
}

.p-x-campaign__comment {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 5rem;
	margin-top: 6.5rem;
}

.p-x-campaign__comment .pic {
	width: 12.8rem;
}

.p-x-campaign__comment .content {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30.6rem;
	height: 13.2rem;
	background: #a8c75e;
	border-radius: 1.5rem;
	position: relative;
	z-index: 1;
}

.p-x-campaign__comment .content:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: .8rem solid transparent;
	border-bottom: .8rem solid transparent;
	border-right: 3.2rem solid #a8c75e;
	border-left: 0;
	position: absolute;
	top: 50%;
	left: -3.1rem;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-x-campaign__comment .content p {
	color: #fff;
	font-size: 2.2rem;
	font-weight: 500;
	text-align: center;
	line-height: calc(35 / 22);
}

.p-x-campaign__step {
	margin-top: 7.5rem;
	position: relative;
	z-index: 1;
}

.p-x-campaign__step-ttl {
	text-align: center;
}

.p-x-campaign__step-ttl .block {
	display: inline-block;
	padding: .7rem 3.5rem;
	color: #fff;
	font-size: 3.2rem;
	font-weight: bold;
	letter-spacing: .08em;
	background: #2d2d2d;
	border-radius: 20rem;
}

.p-x-campaign__step-list {
	width: 61rem;
	margin: 3rem auto 0;
}

.p-x-campaign__step-list-item {
	display: flex;
	align-items: center;
	gap: 0 3.5rem;
	margin-top: 6rem;
	padding: 2rem 3.5rem;
	background: #fff;
	position: relative;
	z-index: 1;
}

.p-x-campaign__step-list-item:first-child {
	margin-top: 0;
}

.p-x-campaign__step-list-item:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 25px solid transparent;
	border-left: 25px solid transparent;
	border-top: 25px solid #ffb95f;
	border-bottom: 0;
	position: absolute;
	bottom: -4.4rem;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.p-x-campaign__step-list-item .num {
	width: 5.5rem;
}

.p-x-campaign__step-list-item .content {
	flex: 1;
}

.p-x-campaign__step-list-item .content p {
	font-size: 2.5rem;
	line-height: calc(36 / 25);
}

.p-x-campaign__step-list-item .content p .orange {
	display: inline-block;
	color: #ff9a18;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1.35;
}

.p-x-campaign__step-list-result {
	margin-top: 6rem;
	font-size: 3.2rem;
	font-weight: bold;
	text-align: center;
}

.p-x-campaign__step-list-result .bg {
	display: inline-block;
	padding: .1em .2em;
	background: #fff100;
	line-height: 1.2;
}

.p-x-campaign__step-list-note {
	margin-top: 2.5rem;
	text-align: center;
}

.p-x-campaign__step-list-note .txt01 {
	display: inline-block;
	text-indent: -1em;
	margin-left: 1em;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 1.5;
	text-align: left;
}

.p-x-campaign__org01 {
	width: 19.5rem;
	position: absolute;
	top: -3.4rem;
	right: -1.5rem;
	z-index: -1;
	opacity: .75;
}

.p-x-campaign__org02 {
	width: 39.6rem;
	position: absolute;
	bottom: -14rem;
	left: -15rem;
	z-index: -1;
	opacity: .75;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 p-mall

***********************************/
.p-mall {

}

.p-mall__inner {
	padding: 16rem 0;
}

.p-mall__ttl {
	width: 54.4rem;
	margin: 0 auto;
}

.p-mall__sec {
	margin-top: 2rem;
}

.p-mall__sec-ttl {
	width: 54.8rem;
	margin: 0 auto;
}

.p-mall__sec-list {
	width: 54.1rem;
	margin: 6rem auto 0;
}

.p-mall__sec-list-item {
	margin-top: 3.5rem;
}

.p-mall__sec-list-item:first-child {
	margin-top: 0;
}

.p-mall__sec-area {
	padding: 1.1rem 5rem;
	color: #fff;
	font-size: 3.6rem;
	font-weight: 500;
	text-align: center;
	letter-spacing: .05em;
	background: #ff9a18;
	border-radius: 20rem;
	position: relative;
	z-index: 1;
	cursor: pointer;
}

.p-mall__sec-area .icon {
	width: 4.4rem;
	height: 4.4rem;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right: 2.5rem;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.p-mall__sec-area .icon:before {
	content: '';
	width: 2.6rem;
	height: .3rem;
	background: #ff9a18;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}

.p-mall__sec-area .icon:after {
	content: '';
	width: .3rem;
	height: 2.6rem;
	background: #ff9a18;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.p-mall__sec-area.is-active .icon:after {
	margin-top: -2.6rem;
	opacity: 0;
}

.p-mall__sec-mall {
	display: none;
}

.p-mall__sec-mall-inner {
	padding-top: 1rem;
	color: #6f351c;
}

.p-mall__sec-mall-inner a {
	color: #6f351c;
}

.p-mall__sec-mall-inner p {
	font-size: 3rem;
	font-weight: 500;
}

.p-mall__sec-mall-inner ul {
	font-size: 2.5rem;
	font-weight: 500;
}

.p-mall__sec-mall-inner ul li {
	border-bottom: .1rem solid #6f351c;
}

.p-mall__sec-mall-inner ul li:last-child {
	border-bottom: none;
}

.p-mall__sec-mall-inner ul li a {
	display: block;
	padding: 1rem 3rem 1rem 1.2rem;
	text-decoration: none;
	position: relative;
	z-index: 1;
}

.p-mall__sec-mall-inner ul li .block {
	display: block;
	padding: 1rem 3rem 1rem 1.2rem;
	text-decoration: none;
	position: relative;
	z-index: 1;
}

.p-mall__sec-mall-inner ul li a:before {
	content: "";
	display: block;
	width: 1.2rem;
	height: 2.2rem;
	background: url(../images/mall_arr01.png) no-repeat center / contain;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 p-bnr

***********************************/
.p-bnr {
	background: #cfcfcf;
}

.p-bnr__inner {
	padding: 3rem 0;
}

.p-bnr__logo {
	width: 48.75rem;
	margin: 0 auto;
}

.p-bnr__logo img {
	width: 100%;
	max-width: none;
}

@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}


/**********************************

 xxx

***********************************/


@media screen and (max-width:1499px){

}

@media screen and (max-width:767px){

}

